<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ar-40">Ar-40</h1>
<p>Element: Argon (Z = 18); natural abundance: 99.6 %</p>
<p>Results found: (11) [‘j33’, ‘j311’, ‘j4t2’, ‘j4t0’, ‘t21’, ‘b80’, ‘j4t1’, ‘jnd40’, ‘j32’, ‘jnd50’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.07156e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.08160e+01 +/- 0.1 %</p>
<p>j33 time: 8.3; Collisions: 1.08224e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.1; Collisions: 1.08212e+01 +/- 0.1 %</p>
<p>t21 time: 8.8; Collisions: 1.07156e+01 +/- 0.1 %</p>
<p>b71 time: 8.5; Collisions: 1.08338e+01 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 1.08250e+01 +/- 0.1 %</p>
<p>j311 time: 8.6; Collisions: 1.08278e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.5; Collisions: 1.08190e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.8 % (refs), 3.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.5 %</p>
<p>jnd50: rms = 5.0 %</p>
<p>j33: rms = 4.9 %</p>
<p>b80: rms = 5.0 %</p>
<p>jnd40: rms = 5.0 %</p>
<p>j311: rms = 5.0 %</p>
<p>j32: rms = 5.0 %</p>
<p>b71: rms = 5.0 %</p>
</body>
</html>
